Bug 509955 - When write a new mail and use spell check as you type, both the correct and incorrect word will get underline
When write a new mail and use spell check as you type, both the correct and i...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-07 02:38 EDT by Yewei Shao
Modified: 2010-02-28 21:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-28 21:54:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yewei Shao 2009-07-07 02:38:05 EDT
Description of problem:
If you use the function of "spell check as you type" in writing message, then all the words will get underline no matter you input the correct or incorrect word

Version-Release number of selected component (if applicable):
thunderbird-3.0.2.4-b3pre.hg.6a6386c16e98

How reproducible:everytime


Steps to Reproduce:
1. In the window of the writting a new message, then check "Spell Check As you Type" under the menubar of "Options"
2. Type some word in the mail, like type correct word like "hello world" and type incorrect word like "adsdaf"

  
Actual results:
Both the correct word and incorrect word will get the underline under these words.

Expected results:
The incorrect word should get the underline under the word while the correct word will get nothing tags.

Additional info:
Comment 1 Matěj Cepl 2009-07-13 20:44:11 EDT
Could we get output of the command

grep spellchecker ~/.thunderbird/*.default/*.js

and

locale

please? Thank you
Comment 2 Yewei Shao 2009-07-14 03:55:19 EDT
When I try to reproduce the bug today, but can not reproduce it now. I used en_US locale and can reproduce it in two system last time, but I can not reproduce it now and I do not know why. If I find this bug again, I will add comments here.
Comment 3 Bug Zapper 2009-11-16 05:39:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matěj Cepl 2010-02-26 07:15:55 EST
Could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[Note please, that this is machine generated comment for large amount of bugs; due to some technical issues, it is possible we've missed some of the responses -- it is happens, please, just a make a comment about that; that we will see. Thank you]
Comment 5 Yewei Shao 2010-02-28 21:54:01 EST
I retest this bug with the package thunderbird-3.0-3.9.b4.fc12.i686, the problem is no more exist, as I have described in the comment #2, so I will close this bug.

Note You need to log in before you can comment on or make changes to this bug.